Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0017775
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementmajoralways2011-06-24 08:252011-08-06 05:32
ReporterjecharriView Statuspublic 
Assigned ToioritzCia 
PriorityurgentResolutionfixedFixed in Version3.0MP2
StatusclosedFix in branchpiFixed in SCM revisiond2376cd8e19a
ProjectionnoneETAnoneTarget Version3.0MP2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0017775: Trial balance Report links are not workin properly

DescriptionAfter you have printed one trial balance report, if you try to click in the links you can see that both links are not working properly.
Exactly, if you click in the "account code" link you will see that it doesn't open new window with the "General ledge Report ".
Apart form that if you click on detail link, it opens one window without data.
Steps To ReproduceGo to "Financial Management || Accounting || Analysis Tools || Trial Balance Report" and print one report.
Click in Account code links or detail links.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0018108 closedioritzCia Trial balance Report detail feature does not work with an organization without calendar. 
depends on backport 00177762.50MP33 closedjonalegriaesarte Trial balance Report links are not workin properly 

-  Notes
(0038520)
jecharri (developer)
2011-06-24 08:26

Due date 04/08/2011 11:26 AM
(0039569)
hgbot (developer)
2011-08-01 12:52

Repository: erp/devel/pi
Changeset: d2376cd8e19a68ae35ebc12b4d1c90c4262a3b59
Author: Ioritz Cia <ioritz.cia <at> openbravo.com>
Date: Thu Jul 28 10:25:15 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/d2376cd8e19a68ae35ebc12b4d1c90c4262a3b59 [^]

Fixes issue 17775: Trial balance Report links are not workin properly.

---
M src-db/database/sourcedata/AD_MODEL_OBJECT.xml
M src-db/database/sourcedata/AD_MODEL_OBJECT_MAPPING.xml
M src-db/database/sourcedata/AD_PROCESS.xml
M src/org/openbravo/erpCommon/ad_reports/ReportTrialBalance.html
---
(0039573)
hgbot (developer)
2011-08-01 13:25

Repository: erp/devel/api-checks
Changeset: fd48ed8aef1d2f6bb999d37a2bf570b0558e8816
Author: Ioritz Cia <ioritz.cia <at> openbravo.com>
Date: Mon Aug 01 13:24:10 2011 +0200
URL: http://code.openbravo.com/erp/devel/api-checks/rev/fd48ed8aef1d2f6bb999d37a2bf570b0558e8816 [^]

Fixes issue 18136: Issue 17775: try-api fails. Requesting API change.

---
M model/src-db/database/sourcedata/AD_MODEL_OBJECT.xml
M model/src-db/database/sourcedata/AD_MODEL_OBJECT_MAPPING.xml
M model/src-db/database/sourcedata/AD_PROCESS.xml
---
(0039765)
jecharri (developer)
2011-08-02 10:53

tested
(0039921)
hudsonbot (developer)
2011-08-06 05:32

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/5744448753e7 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2011-06-24 08:25 jecharri New Issue
2011-06-24 08:25 jecharri Assigned To => dalsasua
2011-06-24 08:25 jecharri Modules => Core
2011-06-24 08:26 jecharri Note Added: 0038520
2011-06-24 08:26 jecharri Status new => scheduled
2011-06-24 08:26 jecharri fix_in_branch => pi
2011-07-20 18:09 dalsasua Assigned To dalsasua => jonalegriaesarte
2011-07-21 20:14 jonalegriaesarte Assigned To jonalegriaesarte => ioritzCia
2011-07-28 09:59 ioritzCia fix_in_branch pi =>
2011-08-01 12:52 hgbot Checkin
2011-08-01 12:52 hgbot Note Added: 0039569
2011-08-01 12:52 hgbot Status scheduled => resolved
2011-08-01 12:52 hgbot Resolution open => fixed
2011-08-01 12:52 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/d2376cd8e19a68ae35ebc12b4d1c90c4262a3b59 [^]
2011-08-01 13:25 hgbot Checkin
2011-08-01 13:25 hgbot Note Added: 0039573
2011-08-02 10:44 jecharri Status resolved => new
2011-08-02 10:44 jecharri Resolution fixed => open
2011-08-02 10:44 jecharri Relationship added related to 0018108
2011-08-02 10:45 jecharri Status new => scheduled
2011-08-02 10:45 jecharri fix_in_branch => pi
2011-08-02 10:45 jecharri Status scheduled => resolved
2011-08-02 10:45 jecharri Resolution open => fixed
2011-08-02 10:53 jecharri Note Added: 0039765
2011-08-02 10:53 jecharri Status resolved => closed
2011-08-02 10:53 jecharri Fixed in Version => 3.0MP2
2011-08-06 05:32 hudsonbot Checkin
2011-08-06 05:32 hudsonbot Note Added: 0039921


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker